
/* definizione dello sfondo */
#define BG_R		0.0
#define BG_G		0.0
#define BG_B		3.882353e-01
#define BG_REF		TRUE

/* definizione della luce ambientale */
#define AL_R		7.843137e-01
#define AL_G		7.843137e-01
#define AL_B		7.843137e-01
#define AL_INT		1.0

/* definizione delle luci */
#define L1_X		-2.305595e+01
#define L1_Y		1.041025e+01
#define L1_Z		3.013424e+02
#define L1_R		5.882353e-01
#define L1_G		5.882353e-01
#define L1_B		5.882353e-01
#define L1_INT		1.0
#define L1_RANGE	100.0

#define L2_X		-1.542583e+01
#define L2_Y		2.718308e+01
#define L2_Z		1.192879e+02
#define L2_DX		-6.790000e-03
#define L2_DY		-1.775100e-01
#define L2_DZ		-9.841000e-01
#define L2_R		1.294118e-01
#define L2_G		1.294118e-01
#define L2_B		1.294118e-01
#define L2_INT		3.0
#define L2_RANGE	100.0
#define L2_CONC		0
#define L2_CONE		8.424904e-01

#define L3_X		-4.936939e+01
#define L3_Y		3.056470e+01
#define L3_Z		-1.025342e+02
#define L3_DX		2.500000e-01
#define L3_DY		-2.166800e-01
#define L3_DZ		9.592000e-01
#define L3_R		1.294118e-01
#define L3_G		1.294118e-01
#define L3_B		1.294118e-01
#define L3_INT		5.727000e+00
#define L3_RANGE	100.0
#define L3_CONC		0
#define L3_CONE		8.245753e-01

#define L4_X		-2.303994e+01
#define L4_Y		3.803376e+01
#define L4_Z		-9.763411e+01
#define L4_R		1.294118e-01
#define L4_G		1.294118e-01
#define L4_B		1.294118e-01
#define L4_INT		5.0
#define L4_RANGE	100.0

/* definizione dei materiali */
#define LM_R		0.4
#define LM_G		0.4
#define LM_B		0.4
#define LM_PA		0.8
#define LM_PD		0.2
#define LM_PS		0.8
#define LM_PHONG	2.0
#define LM_MAXT		0.0
#define LM_MINT		0.0
#define LM_TPWR		0
#define LM_N		0.0

#define DM_R		0.2461
#define DM_G		0.2461
#define DM_B		0.2461
#define DM_PA		0.2
#define DM_PD		0.2
#define DM_PS		0.8
#define DM_PHONG	2.5
#define DM_MAXT		0.0
#define DM_MINT		0.0
#define DM_TPWR		0
#define DM_N		0.0

#define W_R			0.957
#define W_G			0.8672
#define W_B			0.6992
#define W_PA		0.2
#define W_PD		0.2
#define W_PS		0.0
#define W_PHONG		0.0
#define W_MAXT		0.0
#define W_MINT		0.0
#define W_TPWR		0
#define W_N			0.0

#define SB_R		3.921569e-02
#define SB_G		3.921569e-02
#define SB_B		1.803922e-01
#define SB_PA		6.000000e-01
#define SB_PD		8.539100e-01
#define SB_PS		7.700000e-01
#define SB_PHONG	0.000000e+00
#define SB_MAXT		0.0
#define SB_MINT		0.0
#define SB_TPWR		0
#define SB_N		0.0
